=== debian/control ===
Source: golang-github-kubernetes-cri-api
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-gogo-protobuf-dev,
               golang-github-stretchr-testify-dev,
               golang-google-grpc-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-cri-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-cri-api.git
Homepage: https://github.com/kubernetes/cri-api
XS-Go-Import-Path: k8s.io/cri-api

Package: golang-github-kubernetes-cri-api-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gogo-protobuf-dev,
         golang-google-grpc-dev,
         ${misc:Depends}
Description: Container Runtime Interface (CRI)
 This repository contains the definitions for the Container Runtime
 Interface (CRI). CRI is a plugin interface which enables kubelet to use
 a wide variety of container runtimes, without the need to recompile. CRI
 consists of a protocol buffers and gRPC API. Read more about CRI API at
 kubernetes docs (https://kubernetes.io/docs/concepts/architecture/cri/).
