## golang-github-kubernetes-cri-api 0.32.3

=== debian/changelog ===
golang-github-kubernetes-cri-api (0.32.3-1) unstable; urgency=medium

  * New upstream version 0.32.3
  * Bump Standards-Version to 4.7.2
  * d/copyright: Add myself and remove 'Upstream-Contact: TODO'
  * d/control: Add myself as an Uploader
  * d/gitlab-ci.yml: Update to the new default from dh-golang
  * d/watch: Use GitHub API and don't fetch RC/beta/alpha... releases

 -- Samuel Henrique <samueloph@debian.org>  Sat, 05 Apr 2025 00:23:01 +0100
