=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>
+Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Samuel Henrique <samueloph@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
@@ -11,7 +12,7 @@
                golang-github-stretchr-testify-dev,
                golang-google-grpc-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-cri-api
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-cri-api.git
 Homepage: https://github.com/kubernetes/cri-api
